<mat-card *ngIf="menu[3]">

  <mat-card-header class="cardHeader">
    <mat-card-title>{{menu[3].title}}</mat-card-title>
    <button style="margin-bottom: 12px;" mat-icon-button color="warn" mat-raised-button (click)="confirmarEliminar(menu[3])" aria-label="Eliminar">
      <mat-icon>delete</mat-icon>
    </button> 
  </mat-card-header>
  <img mat-card-image src={{menu[3].image}}>

  <div class="expansionPanel">
    <mat-expansion-panel hideToggle class="sinPadding">
      <mat-expansion-panel-header>
          <mat-panel-title style="margin:40%">
            <mat-icon>expand_more</mat-icon>
          </mat-panel-title>          
      </mat-expansion-panel-header>
      <mat-card-content >
        <table class="tablaPlatoDesc">
          <tr>
            <td class="paddingDer">Precio: ${{menu[3].pricePerServing}}</td>
            <td>Listo en: {{menu[3].readyInMinutes}} min</td>
          </tr>
          <tr>
            <td class="paddingDer">Comen: {{menu[3].servings}}</td>
            <td>Health Score: {{menu[3].healthScore}}%</td>
          </tr>
          <tr>
            <td *ngIf="menu[3].vegan">Vegano: Si</td>
            <td *ngIf="!menu[3].vegan">Vegano: No</td>
          </tr>
        </table>
        <button mat-raised-button color="primary" (click)="mostrarDescripcion(menu[3].title, menu[3].image, menu[3].desc)"> Descripcion </button>
      </mat-card-content>                
      </mat-expansion-panel>
  </div>     
</mat-card>